He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;

function LevelComplete()
	
		
	
	flags = {};
	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	
	-- if obj.klu4.is_stored then
		-- UnStoreObj(obj.klu41.id);
	-- else
		-- obj.klu41.is_stored = true;
	-- end;
	SaveGame1();
	delete_tree_leaf("Root","moorage");
	
	if gloveselect then	  RotateToPos(2);		end;
	if nvgselect then	RotateToPos(3);	end;
	if rentgenselect then  RotateToPos(1);		end;
	if scanerselect then	 RotateToPos(0);		end;
	obj={}
	NextLevel(10);
	
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");

flags["comics1"] = true;
flags["comics2"] = false;
flags["items"] = 0;
flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;
scaner_is_usable=false
rentgen_is_usable= false;
pointer_is_usable=false
flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;
if flags.restore_sheet then
	LoadGame();
	AddTool();
end;
flags.restore_sheet = true;

AddTreeLeaf( "Root", "moorage", 9, 0 );
AddTxt();
dofile("./data/9/0/res.lua");
if flags.items_collected then
AddParticleToObject(101,"car");
MoveEmiter("car",841,354);
StartEmiter("car");
end;
flags.start_draw = true;



SetCurrentLeaf( "moorage", 9, 0 );
StartAnimation( 5555555555,5,5 );
ShowMenu( false );
-- playfile(".\\sound\\070.ogg",true,true);
playeffect("070",true)
